﻿local L = AceLibrary("AceLocale-2.2"):new("AlchemyList")

L:RegisterTranslations("enUS", function() return {
	["Alchemy"] = true, -- TradeSkillFrameTitleText

	["Show incoming requests"] = true, 
	["Show your replies"] = true,
	["Lock time between 2 requests (antispam)"] = true,

	["Minimum use level"] = true,
	["Restrict AlchemyList output to a minimum level to use"] = true,

	["AFK"] = true,
	["DND"] = true,
	["First clear your tag: "] = true,

	["numHelpLines"] = "5",
	["usage1"] = "Usage:",
	["usage2"] = " flask - returns flasks you can make",
	["usage3"] = " potion - returns potions you can make",
	["usage4"] = " elixir - returns elixirs you can make",
	["usage5"] = " text - returns recipes containing [text] or made of reagents containing [text]",
	["examples1"] = "Examples:",
	["examples2"] = " relentless - returns [Alchemy: Flask of Relentless Asault] if you can make it", 
	["examples3"] = " heal - returns all recipes improving healing",
	["examples4"] = " str - returns all recipes improving strength",
	["examples5"] = " Fel Lotus - returns recipes made of a [Fel Lotus]",

	["Database is currently empty."] = true,
	[" wants to use AlchemyList but the Alchemy panel has not yet been opened."] = true,
	["Nothing found."] = true,
	["Wait ... ("] = true,
	[" seconds lock (antispam))"] = true,
	["Maximum results reached. Be more specific by using !alchy flask, elixir, mana, heal or something similar."] = true,

	["Autoscan"] = true,
	["Automatically scan your Alchemy panel when it opens"] = true,
	["Manual scan (open your Alchemy panel first)"] = true,
	["Open your Alchemy panel first."] = true,

	["Search description"] = true,
	["Also search alchemy description for a match"] = true,
	["Searching alchemy description is currently disabled."] = true,
	["Searching alchemy description is currently enabled."] = true,

	["Chat prefix to trigger AlchemyList"] = true,
	["<prefix>"] = true,

	["Send a AlchemyList to a player"] = true,
	["<playername> [query]"] = true,
	["Show a AlchemyList to your local chat window"] = true,
	["[query]"] = true,
} end )